View Issue Details

IDProjectCategoryView StatusLast Update
0000075LCD DisplayOptionspublic2008-09-19 01:00
ReporterPeterAssigned ToPeter 
PriorityhighSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version2.00 
Target VersionFixed in Version2.01 
Summary0000075: extra % symbol at the end of the injector cc page
Descriptionon the page where you can choose to select num cylinders or injector cc size, it has a % at the end of the injector cc line.
TagsNo tags attached.

Activities

Peter

2008-09-19 01:00

administrator   ~0000057

done in upcoming v2.01

Issue History

Date Modified Username Field Change
2008-08-10 14:37 Peter New Issue
2008-08-10 14:37 Peter Status new => assigned
2008-08-10 14:37 Peter Assigned To => Peter
2008-09-06 22:17 Peter Priority normal => high
2008-09-19 01:00 Peter Note Added: 0000057
2008-09-19 01:00 Peter Status assigned => closed
2008-09-19 01:00 Peter Resolution open => fixed
2008-09-19 01:00 Peter Fixed in Version => 2.01